package jp.ac.takushoku_u.cs;

/**
* NotElementExceptionクラスは存在しない番号を指定したことを示すためにスローされます。
* @version 1.1
* @author 笠島 裕史(Kasajima Hiroshi)
*/
/*
* 最終更新日 2004年09月27日
*/

public class NotElementException extends OutOfBoundsException{

/**
* メッセージを持たない NotElementException を構築します。
*/
	public NotElementException(){
		super();
	}
	
/**
* 指定した詳細メッセージを持つ NotElementException を構築します。
* @param s 詳細メッセージ
*/
	public NotElementException(String s){
		super(s);
	}
}